SOMPDUMP(1)

NAME
sompdump - ACR/NEMA DICOM PS3 ... somp dump contents

SYNOPSIS

sompdump inputfilename

DESCRIPTION

sompdump reads the named somp input file and dumps its contents.

OPTIONS
The dump output goes to standard error.

The basic switches are described in dcintro(1).

ENVIRONMENT

EXAMPLES

% sompdump test
[block:offset] Description <value>
 ...

FILES

SEE ALSO
dcintro(1), somptodc(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS